/*--------------------banner样式 开始----------------------*/

.banner{width:100%; height:500px; overflow:hidden; margin:0px auto;}

/*-------首页banner特效------*/

.flexslider { margin: 0px auto;position: relative;width: 100%;height: 500px;overflow: hidden;zoom: 1;}   
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align:center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img { width: 100%;height: 500px;display: block;}

